onEvent('recipes', (event) => {
    event.shaped('minecraft:tropical_fish_bucket', [' A ', ' B ', ' C '], {
        A: 'minecraft:fishing_rod',
        B: Item.of('minecraft:enchanted_book').enchant('minecraft:lure', 3),
        C: 'minecraft:water_bucket'
    }).id('kubejs:minecraft/tropical_fish_bucket')
})